Package Details: skypeforlinux-preview-bin 8.55.76.124-1

Git Clone URL: https://aur.archlinux.org/skypeforlinux-preview-bin.git (read-only)
Package Base: skypeforlinux-preview-bin
Description: Skype for Linux - Preview/Insider Version
Upstream URL: http://www.skype.com
Keywords: skype
Licenses: custom
Conflicts: skype, skypeforlinux, skypeforlinux-beta-bin, skypeforlinux-bin, skypeforlinux-stable-bin
Provides: skype, skypeforlinux
Replaces: skypeforlinux-bin
Submitter: bulletmark
Maintainer: bulletmark
Last Packager: bulletmark
Votes: 432
Popularity: 1.25
First Submitted: 2018-01-11 03:54
Last Updated: 2019-12-06 09:42

Pinned Comments

bulletmark commented on 2018-02-15 21:38

Please don't post here (or on any other AUR packages) about out of date versions. Use the "Flag package out-of-date" link at the top. Also, BEFORE flagging this package out of date please check that it has not already been updated here to the new version.

Note that AUR package skypeforlinux-stable-bin is the version Microsoft release as their "stable" version. AUR package skypeforlinux-preview-bin is the version Microsoft release as their preview version and will always be a later version than the stable version.

Latest Comments

« First ‹ Previous ... 25 26 27 28 29 30

nolche commented on 2016-08-03 09:17

Some conversations is invisible. Will them has been update?

Chaeris commented on 2016-07-29 14:22

Whenever it starts and tries to login, I need to give my admin password for it to continue logging in.
It's very frustrating knowing it comes from a PRISM'd company like Microsoft.

Any fix for this ? No other version of Skype needs admin password just to login

EDIT : it's just the key to unlock the computer's gnome-keyring, it's a local configuration issue, nothing to deal with the application.

ItachiSan commented on 2016-07-14 09:39

I would suggest for the source URL:
"https://repo.skype.com/deb/pool/main/${pkgname:0:1}/${pkgname}/${pkgname}_${pkgver}_amd64.deb"
It is better in my opinion, as it is more consistent with the package name and package version.

gourdcaptain commented on 2016-07-13 22:06

This requires libgnome-keyring but not gnome-keyring, and I think it might need the actual gnome-keyring package to work, which I don't have installed. The debtap translated version DID install gnome-keyring, which might be why it worked.

Think I'm just still going to use "chromium --app=web.skype.com" though.

ImNtReal commented on 2016-07-13 22:04

I just got home, and was finally able to test without being behind a web proxy. Works fine for me. Are you still having trouble connecting?

gourdcaptain commented on 2016-07-13 21:25

Yeah, I get the same "Cannot connect to Skype" error with it. Got it working earlier today (although it's not great even then, IMHO) with debtap after modding the .install file heavily, so it's probably an issue wth the packaging here.

hpstg commented on 2016-07-13 17:07

Does anyone get a "Sorry we couldn't connect to Skype" error when running it?

andre.vmatos commented on 2016-07-13 15:41

Actually, it is 1.1.0.21, but it is working. Thanks for the package.

lonaowna commented on 2016-07-13 15:04

The version is incorrect.
see Help>About Skype: Version: 1.1.1.0.21

BTW: you're fast :P